<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="caff7646326badc5b68a062b849e24f4">
  <dict>
    <!--2023-02-11 09:59:45.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
